      html {
	/* put in scroll bar */
	overflow-Y: scroll;
}
*, * focus {
	/* gets rid of the dotted outline when an item is clicked */
	outline: none;
}

body {
	font-family: Helvetica, Arial, sans-serif;
	color:#141414;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 180px 0px;
	background: url("../images/body_background.jpg") repeat-x #4b4b4b;
	text-align:center;
	position:relative;
}

/* ------  skip menu ---------- */
#site_skipmenu {
	position: absolute;
	top: 3px;
	left: 40%;
	right: 40%;
	z-index:500;
	font-size: 7pt;
	text-align:center;
	width: 20%;
	color:#999; 
	margin: 0px auto;
}
#site_skipmenu a {
	color:#1976bd; 	
}


/* ------  container for layout ---------- */
#site_container {
	position: relative;
	left: auto;
	right: auto;
	margin: 0px auto 70px auto;
	padding: 0px;
	text-align: left;
}


/* ------  site header ---------- */
#site_header {
	width: 100%;
	/*background: url("../images/header_background.jpg") no-repeat #5c811b; */
	position: absolute;
	left: 0px;
	right: 0px;
	top: 0;
	z-index: 0;
}

#site_banner {
	position:absolute;
	width: 900px;
	top: 0px;
	left: 50%;
	margin-left: -450px;
	text-align:left;
	z-index:4;
}
#site_banner h1 {
	position:relative;
	background: url("../images/logo_mn-dept-of-commerce.png") no-repeat;
	width: 247px;
	height: 46px;
	display: block;
	margin-top: 75px;
}
#site_banner h1 a {
	width: 247px;
	height: 46px;
	display: block;
	text-indent: -500000px;
}

/* ------  search box in header ---------- */
#site_search {
	position: absolute;
	top: 20px;
	right: 10px;
	text-align:right;
	vertical-align:bottom;
}
.form_search_submit_button {
	border: 0px;
	position: absolute;
	top: -1px;
	right: 8px;
}
.form_search_field {
	background: url("../images/search-bar_background.png") repeat-x #FFF;
	height:15px;
	width: 148px;
	border: 1px solid #666;
	font-size: .75em;
	color:#345f8d;
	margin: 5px 0px 5px 0px;
	position: absolute;
	top: -3px;
	right: 70px;
	padding-left: 3px;
}
.form_search_field_focus {
	background: url("../images/search-bar_background_focus.png") repeat-x #d4e9ff;	
	height:15px;
	width: 148px;
	border: 1px solid #666;
	font-size: .75em;
	color:#345f8d;
	margin: 5px 0px 5px 0px;
	position: absolute;
	top: -3px;
	right: 70px;
	padding-left: 3px;
}
.form_search_more_options {
	position: absolute;
	top: 21px;
	right: 100px;
	width: 20em;
	font-size: .65em;
	color:#545454;
	text-transform:uppercase;
	text-decoration:none;
	font-weight: bold;
}


/* ------  top menu ---------- */
#ddtopmenubar {
	position: absolute;
	top: 133px;
	left: 50%;
	right: auto;
	width: 900px;
	margin-left: -450px;
	height: 25px;
	z-index:2;
}
.site_menu ul {
	height: 25px;
	margin: 0px; 
	padding: 0px;
	text-align:left;
	
}
.site_menu ul li {
	margin: 0px;
	padding: 0px;
	list-style:none;
	display: block;
	float: left;
	height: 25px;
	text-align: left;
}
.site_menu ul li a {
	padding: 6px 10px 7px 10px;
	margin: 0px;
	height: 11px;
	display: block;
	float: left;
	color:#FFF;
	font-weight: bold;
	font-family: "Helvetica", Arial, Helvetica, sans-serif;
	font-size: 10pt;
	text-decoration:none;
	text-transform:uppercase;
	text-align: left;
	border-right: 1px solid #9a9a9a;
}
.site_menu ul li a:hover {
	background: #1e8bde;
}
.site_menu .current {
	background: #1e8bde;
}



/* ------  for drop-down menu  ---------- */
.ddsubmenu, .ddsubmenu ul{ /*topmost and sub ULs, respectively*/
margin: 0;
padding: 0;
position: absolute;
left: 0;
top: 0;
list-style-type: none;
background: #303030;
border: 1px solid #555;
border-bottom-width: 0;
visibility: hidden;
z-index: 100;
text-align: left;
}
.ddsubmenu li a{
display: block;
width: 160px; /*width of menu (not including side paddings)*/
color: #fff;
background-color: #303030;
text-decoration: none;
padding: 3px 5px 3px 5px;
border-bottom: 1px solid #555;
font-size: .75em;
}
* html .ddsubmenu li{ /*IE6 CSS hack*/
display: inline-block;
width: 170px; /*width of menu (include side paddings of LI A*/
}
.ddsubmenu li a:hover{
background-color: #474747;
color: #fff;
}
.downarrowpointer{ /*CSS for "down" arrow image added to top menu items*/
padding-left: 4px;
border: 0;
}
.rightarrowpointer{ /*CSS for "right" arrow image added to drop down menu items*/
position: absolute;
padding-top: 3px;
left: 100px;
border: 0;
}
.ddiframeshim{
position: absolute;
z-index: 500;
background: transparent;
border-width: 0;
width: 0;
height: 0;
display: block;
}


/* ------  content block ---------- */
#site_content {
	position: relative;
	text-align: left;
	background:#FFF;
	top: 200px;
	width: 900px;
	margin-left: auto;
	margin-right: auto;
}



/* ------  breadcrumb navigation ---------- */
#site_breadcrumb {
	height: 20px;
	font-size: .7em;
	padding: 5px 0px 0px 10px;
	color:#333;
}
#site_breadcrumb ul {
	margin: 0px; padding: 0px;
	position: absolute;
	top: 5px; left: 10px;
}
#site_breadcrumb ul li {
	list-style: none;
	margin: 0px 8px 0px 0px;
	display: inline;	
}
#site_breadcrumb a {
	color:#333;
	text-decoration: none;
}
#site_breadcrumb a:hover {
	color:#666;
}
.breadcrumb_arrow {
	list-style: none;
	padding: 0px 16px 0px 0px;
	display: inline;	
	background: url("../images/breadcrumb_arrow.png") no-repeat;
	background-position: right center;
}




/* ------  left nav block ---------- */
#content_leftnav {
	float: left;
	position: absolute;
	top: 38px;
	left: -21px;
	text-align: left;
	width: 186apx;
	background: #c0c0c0;
	padding:0px 0px 5px 0px;
	margin: 0px;
	font-size: .75em;
	line-height: 1em;
	clear:both;
	
}

#content_leftnav a {
	color:#222;
	text-decoration: none;
}
#content_leftnav ul {
	margin: 0px; padding: 0px;	
	list-style: none;
}

#content_leftnav ul li .sectionNav, #content_leftnav ul li .sectionNav:hover  {
	background: #376180; 
	display: inline-block;
	width: 166px;
	padding: 4px 10px;
	margin: 0px;
	font-weight:bold;
	border-bottom: 1px solid #fff;
	border-top: none;
	color:#FFF;
}	

/*  first level - temporary fix for unpublished pages that aren't using the new nav  */
#content_leftnav ul li { 
	background: #c0c0c0;
	border: 0px; 
	margin: 0px; 
	padding: 0px; 
	list-style: none;
	width: 186px;
}
#content_leftnav ul li a{
	display: inline-block;
	width: 166px;
	padding: 4px 10px;
	margin: 0px;
	font-weight:bold;
	border-bottom: 1px solid #fff;
	border-top: none;
	color:#222;
	font-size: 9pt;
}

/*  first level  */
#content_leftnav ul li  ul li { 
	background: #c0c0c0;
	border: 0px; 
	margin: 0px; 
	padding: 0px; 
	list-style: none;
	width: 186px;
}
#content_leftnav ul li ul li  a{
	display: inline-block;
	width: 166px;
	padding: 4px 10px;
	margin: 0px;
	font-weight:bold;
	border-bottom: 1px solid #fff;
	border-top: none;
	color:#222;
	font-size: 9pt;
}

/*  second level  */
#content_leftnav ul li ul li ul li  { 
	background: #d7d7d7;
	border: 0px; 
	margin: 0px; 
	padding: 0px; 
}
#content_leftnav ul li ul li ul li  a {
	display: inline-block;
	width: 156px;
	padding: 4px 10px 4px 20px;
	margin: 0px;
	font-weight:normal;
	font-size: 9pt;
	border-bottom: 1px solid #fff;
	border-top: none;
}


/*  third level  */
#content_leftnav ul li ul li ul li ul {
	border-top: none;	
}
#content_leftnav ul li ul li ul li ul li   { 
	background: #ececec;
	border: 0px; 
	margin: 0px; 
	padding: 0px; 
}
#content_leftnav ul li ul li ul li ul li  a {
	display: inline-block;
	width: 146px;
	padding: 4px 10px 4px 30px;
	margin: 0px;
	font-weight:normal;
	font-size: 8pt;
	border-top: none;
	border-bottom: 1px solid #c0c0c0;
}



/*  fourth level  */
#content_leftnav ul li ul li ul li ul li ul {
	border-top: none;	
}
#content_leftnav ul li ul li ul li ul li ul li  { 
	background: #f5f5f5;
	border: 0px; 
	margin: 0px; 
	padding: 0px; 
}
#content_leftnav ul li ul li ul li ul li ul li  a {
	display: inline-block;
	width: 136px;
	padding: 4px 10px 4px 40px;
	margin: 0px;
	font-weight:normal;
	font-size: 8pt;
	border-top: none;
	border-bottom: 1px solid #c0c0c0;
}


/*  fifth level  */
#content_leftnav ul li ul li ul li ul li ul li ul {
	border-top: none;	
}
#content_leftnav ul li ul li ul li ul li ul li ul li  { 
	background: #fff;
	border: 0px; 
	margin: 0px; 
	padding: 0px; 
}
#content_leftnav ul li ul li ul li ul li ul li ul li  a {
	display: inline-block;
	width: 126px;
	padding: 4px 10px 4px 50px;
	margin: 0px;
	font-weight:normal;
	font-size: 8pt;
	border-top: none;
	border-bottom: 1px solid #e4e4e4;
}



/*  current menu item  */
#content_leftnav .current, #content_leftnav .current:hover {
	background: url("../images/menu_side_current_bg.png") no-repeat; 	
	background-position: top right;	
	margin: 0px;
}
#content_leftnav a:hover {
	background: #a2cceb;
}



/* ------- ##########   content column formatting ################ */

/* ------  no nav, one column ---------- */
#content_leftblock_nonav_noright {
	text-align: left;
	width: 880px;
	margin: 0px 0px 50px 0px;
	position:relative;
	top: 10px;
	left: 9px;
	padding-bottom: 50px;
}

/* ------ no nav, one column, no margin  ---------- */
#content_leftblock_nonav_noright_nomargin {
	text-align: left;
	width: 900px;
	margin: 0px 0px 50px 0px;
	position:relative;
	top: 10px;
	left: -1px;
	padding-bottom: 50px;
}

/* ------  no nav, one column, width = 668px  ---------- */
#content_leftblock_nonav_668 {
	text-align: left;
	width: 668px;
	margin: 0px 0px 50px 0px;
	position:relative;
	top: 10px;
	left: 10px;
	padding-bottom: 50px;
}

/* ------  no nav, column = 620px ---------- */
#content_leftblock_nonav_620 {
	text-align: left;
	width: 620px;
	margin: 0px 0px 50px 0px;
	position:relative;
	top: 10px;
	left: 10px;
	padding-bottom: 50px;
}

/* ------  NAV, column = 490px ---------- */
#content_leftblock_nav_490 {
	text-align: left;
	width: 490px;
	margin: 0px 0px 50px 175px;
	position:relative;
	top: 10px;
	left: 10px;
	padding-bottom: 50px;
}
/* ------  NAV, column = 705px (no side column)  ---------- */
#content_leftblock_nav_705 {
	text-align: left;
	width: 705px;
	margin: 0px 0px 50px 175px;
	position:relative;
	top: 10px;
	left: 10px;
	padding-bottom: 50px;
}


/* ------  right column 200 px  ---------- */
#content_rightblock_200_bc {
	text-align: left;
	position:absolute;
	top: 7px;
	right: 10px;
	width: 200px;
}
/* ------  right column 250 px  ---------- */
#content_rightblock_250_bc {
	text-align: left;
	position:absolute;
	top: 7px;
	right: 10px;
	width: 250px;
}




/* ------  footer elements  ---------- */
#site_footer {
	text-align:center;
	position: relative;
	color:#999;
	font-size: 8.5pt;
	clear: both;
	margin-top: 174px;
}

#site_footer_toolbar {
	background: url("../images/footer_toolbar_background.png") no-repeat;	
	width: 672px;
	height: 18px;
	padding-top: 6px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	text-align:center;
	position:relative;
	top: 10px;
	z-index:3;
}
#site_footer_toolbar ul {
	margin: 0px; padding: 0px;	
}
#site_footer_toolbar ul li {
	position:relative;
	margin: 0px; padding: 0px;
	list-style: none;
	display: inline;
	margin-left: 4px;
	margin-right: 4px;
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
}
#site_footer_toolbar ul li a {
	color:#333;
	text-decoration: none;
	text-transform:uppercase;
	padding:2px 4px 2px 4px;
}
#site_footer_toolbar ul li a:hover {
	background: url("../images/footer_toolbar_hover.png") repeat-x;
}
/* sub menu items in footer */
#site_footer_toolbar ul li ul {
	position: absolute;
	bottom: 17px;
	left: -50px;
	right: -50px;
	width: 150px;
	border-top: 1px solid #a3a3a3;
	border-right: 1px solid #a3a3a3;
	border-left: 1px solid #a3a3a3;
	background:#e8e8e8;
	padding: 0px;
	margin: 0px;
	text-align: left;
	z-index:2;
}
#site_footer_toolbar ul li ul li {
	list-style:none;
	border: 0px;
	margin: 0px;
	padding: 0px;
	display: block;
	height: auto;
	width: 150px;
	border-bottom: 1px solid #bebebe;
}
#site_footer_toolbar ul li ul li a {
	padding: 3px 2px 3px 5px;
	display: block;
	height: auto;
	width: 143px;
	color:#333;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	font-size: 8.5pt;
}
#site_footer_toolbar ul li ul li a:hover {
	background:#fff;
}
      screen
    